<bugID>1385235<Summary>The import offer on the New Tab page is lacking some paddings on RTL builds</Summary><Description>Created attachment 8891300
RTL import offer

See attached RTL vs. LTR.

The RTL offer banner is missing some paddings:
1. next to the (i) icon,
2. between the "Import Now" and the "No Thanks" buttons, and
3. between the "Import Now" and the banner's border.</Description></bugID>